\documentclass[a4paper,12pt,frenchb]{sesamanuel}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}


\begin{document}
\libre
\include{manuel_accomp_2014_2_tex_SP1_base_s5_035}
\include{manuel_accomp_2014_2_tex_SP1_appr_037}
\end{document}
